## golang-github-go-resty-resty 2.3.0

=== debian/changelog ===
golang-github-go-resty-resty (2.3.0-2) unstable; urgency=medium

  * d/copyright: Fix copyright year.
  * Source only upload.

 -- Aloïs Micard <alois@micard.lu>  Sun, 25 Oct 2020 10:44:27 +0100

golang-github-go-resty-resty (2.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #951540)

 -- Aloïs Micard <alois@micard.lu>  Wed, 07 Oct 2020 12:40:03 +0200
