=== debian/control ===
Source: golang-github-go-resty-resty
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Aloïs Micard <alois@micard.lu>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang
Build-Depends-Indep: golang-any,
                     golang-golang-x-net-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-resty-resty
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-resty-resty.git
Homepage: https://github.com/go-resty/resty
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/go-resty/resty

Package: golang-github-go-resty-resty-dev
Architecture: all
Depends: golang-golang-x-net-dev,
         ${misc:Depends}
Description: Simple HTTP and REST client library for Go
 Features:
 .
  * GET, POST, PUT, DELETE, HEAD, PATCH, OPTIONS, etc.
  * Simple and chainable methods for settings and request
  * Request Body can be string, []byte, struct, map, slice and io.Reader too
  * Response object gives you more possibility
  * Automatic marshal and unmarshal for JSON and XML content type
  * Easy to upload one or more file(s) via multipart/form-data
  * Request URL Path Params (aka URI Params)
  * Resty client HTTP & REST Request and Response middlewares
 .
 And much more.
