## golang-github-go-resty-resty 2.4.0

=== debian/changelog ===
golang-github-go-resty-resty (2.4.0-1ubuntu1) impish; urgency=medium

  * d/rules: Override dh_auto_test and unset $http_proxy before invoking
    the target. (LP: #1942491)

 -- Sergio Durigan Junior <sergio.durigan@canonical.com>  Thu, 02 Sep 2021 23:12:27 -0400

golang-github-go-resty-resty (2.4.0-1) unstable; urgency=medium

  * New upstream version.
  * Drop upstreamed patches.
  * Bump Standards-Version.

 -- Aloïs Micard <alois@micard.lu>  Thu, 14 Jan 2021 08:18:52 +0100

golang-github-go-resty-resty (2.3.0-3) unstable; urgency=medium

  * d/patches: Write patch to fix tests on 32bit arch. (Closes: #973720)

 -- Aloïs Micard <alois@micard.lu>  Mon, 30 Nov 2020 00:14:43 +0100
