=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: golang-github-go-resty-resty
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Aloïs Micard <alois@micard.lu>
 Section: devel
 Testsuite: autopkgtest-pkg-go
@@ -8,7 +9,7 @@
                dh-golang
 Build-Depends-Indep: golang-any,
                      golang-golang-x-net-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-resty-resty
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-resty-resty.git
 Homepage: https://github.com/go-resty/resty
