=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := .testdata

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_auto_test:
# This is needed because of Ubuntu's autopkgtest infrastructure.
	http_proxy="" dh_auto_test
