## golang-github-go-resty-resty 2.6.0

=== debian/changelog ===
golang-github-go-resty-resty (2.6.0-1) unstable; urgency=medium

  * New upstream version.
  * d/control: use my new email, bump S-V.

 -- Aloïs Micard <creekorful@debian.org>  Mon, 23 Aug 2021 11:06:23 +0200
