=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: golang-github-go-resty-resty
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Aloïs Micard <alois@micard.lu>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Uploaders: Aloïs Micard <creekorful@debian.org>
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
@@ -9,7 +8,7 @@
                dh-golang
 Build-Depends-Indep: golang-any,
                      golang-golang-x-net-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-resty-resty
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-resty-resty.git
 Homepage: https://github.com/go-resty/resty
