## golang-github-go-resty-resty 2.10.0

=== debian/changelog ===
golang-github-go-resty-resty (2.10.0-2) unstable; urgency=medium

  * Team upload.
  * CVE-2023-45286: A race condition in go-resty can result in HTTP request
    body disclosure across requests (Closes: #1057226)

 -- Santiago Ruano Rincón <santiago@debian.org>  Fri, 25 Apr 2025 16:51:11 -0300

golang-github-go-resty-resty (2.10.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints

  [ Shengjing Zhu ]
  * New upstream version.
  * Add golang-golang-x-time-dev to Build-Depends-Indep
  * Update section to golang
  * Update Standards-Version to 4.6.2 (no changes)
  * Unset http_proxy before running tests (LP: #1942491)
    Merge patch from golang-github-go-resty-resty/2.4.0-1ubuntu1

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 09 Nov 2023 15:47:16 +0800
