=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: golang-github-go-resty-resty
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Aloïs Micard <creekorful@debian.org>
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang
 Build-Depends-Indep: golang-any,
-                     golang-golang-x-net-dev
-Standards-Version: 4.6.0
+                     golang-golang-x-net-dev,
+                     golang-golang-x-time-dev
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-resty-resty
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-resty-resty.git
 Homepage: https://github.com/go-resty/resty
@@ -19,6 +20,7 @@
 Architecture: all
 Depends: golang-golang-x-net-dev,
          ${misc:Depends}
+Multi-Arch: foreign
 Description: Simple HTTP and REST client library for Go
  Features:
  .
